Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2187

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2187
Last Modified 05 Sep 2008 05:03:53
Published 04 May 2006 08:38:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2187

Summary

Multiple cross-site scripting (XSS) vulnerabilities in zenphoto 1.0.1 beta and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) a parameter in i.php, and the (2) album and (3) image parameters in index.php.

Vulnerable Systems

Application

  • Zenphoto 0.9

  • Zenphoto 1.0 Beta

  • Zenphoto 1.0.1 Beta


References

MISC - http://zone14.free.fr/advisories/2/

BID - 17779

BUGTRAQ - 20060502 zenphoto Multiple Path Disclosure and Cross Site Scripting Vulnerabilities

XF - zenphoto-index-i-xss(26219)


Last Updated: 27 May 2016 10:42:22